<template>
  <div class="dashboard-editor-container">

  </div>
</template>

<script>
export default {
  name: 'Index',
  components: {
  },
  data() {
    return {
    }
  },
  created() {
  },
  methods: {
  }
}
</script>
